2024-03-02 08:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002175NewYorkWarriors[WHDLoad Installs Games] slavepublic2009-10-20 01:31
ReporterStockY 
Assigned ToWeplProject InfoNew York Warriors (Arcadia Systems)
http://www.whdload.de/games/NewYorkWarriors.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Summary0002175: New York Warriors (Arcadia Systems) preinstalled would quit after 2 - 5 minutes of gameplay
DescriptionNew York Warriors preinstalled would quit after 2 - 5 minutes of gameplay.

Apparently, it could be due to numerous gamepad buttons presses, which would make the game unstable with the slave.
Additional InformationWinUAE / Registered WHDload user

Emulated Amiga 4000
with Cycle-exact & no JIT
Bug not confirmed by A1200 owner yet
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROMOther
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0001489

Wepl (developer)

worthless report, too less informations...

note ~0001490

Retro-Nerd (reporter)

I've tested it on my A1200+030+8MB+ClassicWB, SPS installed. The game crashes with an Exception "Adress Error ($B00C) at $32834A (Task 'exec.library'. ExpMem $134A) occured" message.

Repeatable each time, when you enter the small alley in Level 1.


***** 22-Sep-78 00:32:05 ***** NewYorkWarriors.Slave ***** 16.9.4672 *****
[ReadDec] crc=0F24 dest=$ 8F10 size=$ B4F8= 46328 packed= 46328 name=z
[GetLen] size=$ 78= 120 name=highs
[ReadDec] crc=1CD9 dest=$ 13EA4 size=$ 78= 120 packed= 120 name=highs
[ReadDec] crc=082C dest=$ 1C4B0 size=$ 5F4= 1524 packed= 1524 name=aniu/datafont
[ReadDec] crc=FF90 dest=$ 1C4B0 size=$ FB4= 4020 packed= 4020 name=ANIU/legs.ani
[ReadDec] crc=74FF dest=$ 1C4B0 size=$ 45CE= 17870 packed= 17870 name=ANIU/torso1.ani
[ReadDec] crc=C5DA dest=$ 1C4B0 size=$ 18BD= 6333 packed= 6333 name=ANIU/explosion.ani
[ReadDec] crc=100B dest=$ 1C4B0 size=$ 937= 2359 packed= 2359 name=ANIU/shot.ani
[ReadDec] crc=5760 dest=$ 1C4B0 size=$ E64= 3684 packed= 3684 name=ANIU/missile.ani
[ReadDec] crc=F0EC dest=$ 1C4B0 size=$ 21B9= 8633 packed= 8633 name=ANIU/flamethrower.ani
[ReadDec] crc=197C dest=$ 1C4B0 size=$ 9ED= 2541 packed= 2541 name=ANIU/jetpack.ani
[ReadDec] crc=0D07 dest=$ 1C4B0 size=$ A20= 2592 packed= 2592 name=ANIU/score.ani
[ReadDec] crc=9FA5 dest=$ 528E0 size=$ 4268= 17000 packed= 17000 name=level/sounds.snd
[ReadOff] crc=CAD9 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 0
[ReadOff] crc=6781 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 4
[ReadOff] crc=3EFE dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 8
[ReadOff] crc=AF23 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ C
[ReadOff] crc=C301 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 10
[ReadOff] crc=B113 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ 14
[ReadOff] crc=FA01 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 16
[ReadOff] crc=C301 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 17
[ReadOff] crc=9FB3 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 18
[ReadOff] crc=03C0 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 1C
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 20
[ReadOff] crc=2EC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 21
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 22
[ReadOff] crc=2D00 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 23
[ReadOff] crc=2BC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 24
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 25
[ReadOff] crc=478B dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 26
[ReadOff] crc=BE01 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 2A
[ReadOff] crc=A001 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ 2E
[ReadOff] crc=A001 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ 30
[ReadOff] crc=17C7 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 32
[ReadOff] crc=0000 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 36
[ReadOff] crc=C0C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 3A
[ReadOff] crc=C0C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 3E
[ReadOff] crc=C0C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 42
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 46
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 47
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 48
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 49
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4A
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4B
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4C
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4D
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4E
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 4F
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 50
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 51
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 52
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 53
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 54
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 55
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 56
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 57
[ReadOff] crc=D4C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 58
[ReadOff] crc=1540 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 59
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5A
[ReadOff] crc=1680 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5B
[ReadOff] crc=D201 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5C
[ReadOff] crc=1380 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5D
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5E
[ReadOff] crc=D1C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 5F
[ReadOff] crc=1040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 60
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 61
[ReadOff] crc=3180 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 62
[ReadOff] crc=3300 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 63
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 64
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 65
[ReadOff] crc=1400 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 66
[ReadOff] crc=D581 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 67
[ReadOff] crc=D701 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 68
[ReadOff] crc=17C0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 69
[ReadOff] crc=D641 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6A
[ReadOff] crc=12C0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6B
[ReadOff] crc=D341 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6C
[ReadOff] crc=1100 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6D
[ReadOff] crc=D081 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6E
[ReadOff] crc=F001 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 6F
[ReadOff] crc=30C0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 70
[ReadOff] crc=F141 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 71
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 72
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 73
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 74
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 75
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 76
[ReadOff] crc=DBC1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 77
[ReadOff] crc=1A40 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 78
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 79
[ReadOff] crc=DF81 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7A
[ReadOff] crc=DD01 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7B
[ReadOff] crc=1C80 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7C
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7D
[ReadOff] crc=D4C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7E
[ReadOff] crc=1540 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 7F
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 80
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 81
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 82
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 83
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 84
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 85
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 86
[ReadOff] crc=1B00 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 87
[ReadOff] crc=DA81 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 88
[ReadOff] crc=1E00 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 89
[ReadOff] crc=DEC1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8A
[ReadOff] crc=1F40 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8B
[ReadOff] crc=1DC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8C
[ReadOff] crc=DC41 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8D
[ReadOff] crc=1400 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8E
[ReadOff] crc=D581 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 8F
[ReadOff] crc=D701 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 90
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 91
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 92
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 93
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 94
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 95
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 96
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 97
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 98
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 99
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9A
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9B
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9C
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9D
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9E
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 9F
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A0
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A1
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A2
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A3
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A4
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A5
[ReadOff] crc=3600 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A6
[ReadOff] crc=F781 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A7
[ReadOff] crc=F501 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A8
[ReadOff] crc=35C0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ A9
[ReadOff] crc=FB41 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AA
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AB
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AC
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AD
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AE
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ AF
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B0
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B1
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B2
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B3
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B4
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B5
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B6
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B7
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B8
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ B9
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BA
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BB
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BC
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BD
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BE
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ BF
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C0
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C1
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C2
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C3
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C4
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C5
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C6
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C7
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C8
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ C9
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CA
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CB
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CC
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CD
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CE
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ CF
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D0
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D1
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D2
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D3
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D4
[ReadOff] crc=4040 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ D5
[ReadOff] crc=6F8B dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ D6
[ReadOff] crc=CD41 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ DA
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ DE
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ DF
[ReadOff] crc=0000 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ E0
[ReadOff] crc=3300 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E2
[ReadOff] crc=2EC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E3
[ReadOff] crc=E541 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E4
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E5
[ReadOff] crc=2C40 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E6
[ReadOff] crc=2580 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E7
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E8
[ReadOff] crc=2BC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ E9
[ReadOff] crc=EB01 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ EA
[ReadOff] crc=3240 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ EB
[ReadOff] crc=E7C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ EC
[ReadOff] crc=2EC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ ED
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ EE
[ReadOff] crc=E8C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ EF
[ReadOff] crc=2580 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ F0
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ F1
[ReadOff] crc=6F04 dest=$ 5232E size=$ 20= 32 name=music/DistortedGuitar.instr offset=$ 0
[ReadOff] crc=A58B dest=$ 2C6AC size=$ 60= 96 name=music/DistortedGuitar.instr offset=$ 20
[GetLen] size=$ 611E= 24862 name=music/DistortedGuitar.ss
[ReadOff] crc=D35A dest=$ 2C714 size=$ 611E= 24862 name=music/DistortedGuitar.ss offset=$ 0
[ReadOff] crc=6F8B dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ F2
[ReadOff] crc=06C0 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ F6
[ReadOff] crc=C0C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ FA
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ FB
[ReadOff] crc=0000 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ FC
[ReadOff] crc=E981 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ FE
[ReadOff] crc=E7C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ FF
[ReadOff] crc=EDC1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 100
[ReadOff] crc=E401 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 101
[ReadOff] crc=E2C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 102
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 103
[ReadOff] crc=F1E8 dest=$ 5232E size=$ 20= 32 name=music/bumpy.instr offset=$ 0
[ReadOff] crc=12EE dest=$ 3283C size=$ 1D6= 470 name=music/bumpy.instr offset=$ 20
[ReadOff] crc=6F8B dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 104
[ReadOff] crc=C741 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 108
[ReadOff] crc=C181 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 10C
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 10D
[ReadOff] crc=0000 dest=$ 1858 size=$ 2= 2 name=music/title.smus offset=$ 10E
[ReadOff] crc=EB01 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 110
[ReadOff] crc=2580 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 111
[ReadOff] crc=E7C1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 112
[ReadOff] crc=EDC1 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 113
[ReadOff] crc=EF41 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 114
[ReadOff] crc=2EC0 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 115
[ReadOff] crc=2700 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 116
[ReadOff] crc=0000 dest=$ 1858 size=$ 1= 1 name=music/title.smus offset=$ 117
[ReadOff] crc=6F04 dest=$ 5232E size=$ 20= 32 name=music/drumkit.instr offset=$ 0
[ReadOff] crc=790F dest=$ 34A24 size=$ 60= 96 name=music/drumkit.instr offset=$ 20
[GetLen] size=$ 4DC2= 19906 name=music/drumkit.ss
[ReadOff] crc=EDC7 dest=$ 56B4C size=$ 4DC2= 19906 name=music/drumkit.ss offset=$ 0
[ReadOff] crc=86C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 118
[ReadOff] crc=0280 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 11C
[ReadOff] crc=490D dest=$ 8B6C size=$ 6= 6 name=music/title.smus offset=$ 120
[ReadOff] crc=86C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 126
[ReadOff] crc=3600 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 12A
[ReadOff] crc=2658 dest=$ 34A8C size=$ 48= 72 name=music/title.smus offset=$ 12E
[ReadOff] crc=86C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 176
[ReadOff] crc=1400 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 17A
[ReadOff] crc=E333 dest=$ 34ADC size=$ 30= 48 name=music/title.smus offset=$ 17E
[ReadOff] crc=86C1 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 1AE
[ReadOff] crc=3900 dest=$ 1856 size=$ 4= 4 name=music/title.smus offset=$ 1B2
[ReadOff] crc=5892 dest=$ 34B14 size=$ 5C= 92 name=music/title.smus offset=$ 1B6
[ReadDec] crc=3179 dest=$ 1C4B0 size=$ DF72= 57202 packed= 57202 name=ANIU/title.ani
[ReadDec] crc=3EE9 dest=$ 1C4B0 size=$ 56F= 1391 packed= 1391 name=level/Level1.m
[ReadDec] crc=F094 dest=$ 1C4B0 size=$ 6170= 24944 packed= 24944 name=level/Level1.ch
[ReadDec] crc=7023 dest=$ 5767C size=$ 2318= 8984 packed= 8984 name=level/objects1
[ReadDec] crc=D779 dest=$ 1C4B0 size=$ 988= 2440 packed= 2440 name=ANIU/tree.ani
[ReadDec] crc=C5C5 dest=$ 1C4B0 size=$ 28D2= 10450 packed= 10450 name=ANIU/sammy.ani
[ReadDec] crc=2EA9 dest=$ 1C4B0 size=$ 12F= 303 packed= 303 name=ANIU/flies.ani
[ReadDec] crc=296F dest=$ 1C4B0 size=$ 459= 1113 packed= 1113 name=ANIU/icons.ani
[ReadDec] crc=8A23 dest=$ 1C4B0 size=$ D0= 208 packed= 208 name=ANIU/rat.ani
[ReadDec] crc=F1BF dest=$ 1C4B0 size=$ F63= 3939 packed= 3939 name=ANIU/bum.ani
[ReadDec] crc=B149 dest=$ 1C4B0 size=$ 9871= 39025 packed= 39025 name=ANIU/intermission.ani

note ~0001491

StockY (reporter)

The game crashed in WHFLoad v16.9 with an Exception "Adress Error ($200C) at $BFAE34A (Task 'exec.library'. ExpMem $134A) occured" message.

Repeatable most of the time (sometimes, the game would crash a bit later), when entering the small alley in Level 1.

note ~0001495

haynor666 (reporter)

I reported this while ago on EABi think. I confirm this on A1200 030 32 mb fast

note ~0001507

Wepl (developer)

please try attched slave
spend >30h on fixing that problem

btw, the 1mb version of the game (not in sps) which has in game music and a cool demo mode seems to have not this problem

note ~0001508

Retro-Nerd (reporter)

Jesus, 30 hours!? But yes, you fixed it. Just completed the game without any bug. :-)

note ~0001509

haynor666 (reporter)

Thanks Wepl, quite nice game :) I'll test this when I get home

note ~0001512

Wepl (developer)

new install package has been released
+Notes

-Issue History
Date Modified Username Field Change
2009-10-02 17:13 StockY New Issue
2009-10-02 17:13 StockY Machine => A4000
2009-10-02 17:13 StockY CPU => 68040
2009-10-02 17:13 StockY CPUSpeed => 50
2009-10-02 17:13 StockY ChipSet => AGA
2009-10-02 17:13 StockY GFXCard => None
2009-10-02 17:13 StockY ChipMem => 2 MB
2009-10-02 17:13 StockY FastMem => 64 MB
2009-10-02 17:13 StockY Workbench => OS 3.9
2009-10-02 17:13 StockY KickROM => Other
2009-10-02 17:13 StockY KickSoft => None
2009-10-02 17:13 StockY WHDLoad => 16.9
2009-10-02 23:55 Wepl Note Added: 0001489
2009-10-03 03:58 Retro-Nerd Note Added: 0001490
2009-10-04 14:04 StockY Note Added: 0001491
2009-10-04 17:44 Wepl Status new => assigned
2009-10-04 17:44 Wepl Assigned To => Wepl
2009-10-08 18:49 haynor666 Note Added: 0001495
2009-10-14 00:55 Wepl File Added: NewYorkWarriors.Slave
2009-10-14 00:57 Wepl Note Added: 0001507
2009-10-14 01:45 Retro-Nerd Note Added: 0001508
2009-10-14 08:44 haynor666 Note Added: 0001509
2009-10-20 01:31 Wepl Note Added: 0001512
2009-10-20 01:31 Wepl Status assigned => closed
2009-10-20 01:31 Wepl Resolution open => fixed
+Issue History